Vulnerability Vulnerable versions Snyk patch Published
  • C
Arbitrary Code Injection
<6.0.0 Not available 31 Mar, 2019
  • H
Arbitrary Command Injection
<6.0.0 Not available 13 May, 2018